<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">enviar mensagens</text>
      <target FeatureID="-1" href="UNIFIED_HLP_EDITOR.html">Criar mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editor de mensagens</text>
      <target FeatureID="-1" href="UNIFIED_HLP_EDITOR.html">Criar mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mensagens</text>
      <target FeatureID="-1" href="UNIFIED_HLP_SENDING_OPTIONS.html">Opções de envio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">opções de envio</text>
      <target FeatureID="-1" href="UNIFIED_HLP_SENDING_OPTIONS.html">Opções de envio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">objectos multimédia</text>
      <target FeatureID="-1" href="UNIFIED_HLP_ED_OBJECTS.html">Objectos multimédia recebidos</target>
      <target FeatureID="-1" href="UNIFIED_HLP_ED_OBJECTS.html">Objectos multimédia recebidos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">apresentações de MMS</text>
      <target FeatureID="-1" href="MMS_HLP_MMS_TEMPLATE.html">Criar apresentações de MMS</target>
   </keywords>
</keywords>